LINE

旧版应用停止提供相关功能

【重要通知】LINE应用9.1.0以下版本停止提供注册新帐号和登录功能的相关说明 toggle
LINE应用9.1.0以下版本停止提供注册新帐号和登录功能后,可在LINE中使用的功能将根据iOS版本而异。

iOS10.0以上版本
只要将LINE应用升级至最新版本,即可进行注册、登录或转移帐号的操作。

iOS9.3.6以下版本
无法将LINE应用升级至最新版本。

在iOS9.3.6以下版本设备中执行删除LINE帐号或删除(卸载)LINE应用的操作时,请注意以下两点。
⋅删除LINE帐号后,您将无法于相同设备注册新帐号
⋅从设备中删除(卸载)LINE应用后,由于无法使用9.2.0以上版本的LINE应用,您将无法于相同设备上转移LINE帐号
  ※若将设备恢复出厂设置,将会导致LINE应用被删除,敬请留意。

若您已删除了LINE帐号或从设备中删除了LINE应用,请考虑执行以下操作。
⋅通过App Store升级LINE应用
⋅升级iOS版本后,通过App Store安装或升级最新版LINE应用
   ※根据设备不同,升级iOS版本后可以使用最新版LINE应用。
⋅更换至可使用iOS10.0以上版本的设备

此页是否有帮助?

出现了要求升级LINE应用的弹窗,无法进行验证 toggle
从2019年11月5日起,LINE应用9.1.0以下版本已停止提供注册新帐号和登录的功能。
※详情请参考此处

内容以“请将LINE更新至最新版本后重试。”开头的弹窗,
将在用户于9.1.0以下版本的旧版LINE应用中尝试进行注册或登录操作时显示。

只要将LINE应用升级至最新版本后,即可进行注册或登录。
请您通过https://line.me/update,将LINE应用升级至最新版本。

若您无法通过上述链接升级LINE应用,可能因您使用设备的iOS操作系统版本过低导致。
您可以通过升级iOS操作系统至最新版本来尝试解决上述问题。
※有关iOS操作系统的升级操作,请咨询您使用的通讯运营商或手机制造商。

若无法升级iOS操作系统,建议您考虑更换设备。

此页是否有帮助?

帮助中心
TOP